System requirements for Incident Response

Before you set up and use Incident Response, learn about the requirements and limitations to ensure a smooth experience.

Web application

The Incident Response web application requires a modern web browser that has JavaScript enabled in the browser.

Supported browsers

Browser Supported versions
Apple Safari 12.0 or higher
Google Chrome 84.0 or higher
Internet Explorer Not supported
Microsoft Edge Not supported
Microsoft Edge Chromium 84.0 or higher
Mozilla Firefox and Firefox ESR Firefox 78 or higher / Firefox ESR 68.10 or higher

Mobile application

For the mobile app, the minimum operating system requirements are as follows:
  • Android 7.0 or higher
  • iOS 13 or higher

For more information on mobile requirements, see System requirements for Lightstep Incident Response mobile app.

Note: The minimum platform requirements are subject to change at the sole discretion of Lightstep, with or without advance notice.